@font-face {
    font-family: 'dincond';
    src: url('../fonts/DNC57.eot');
    src: url('../fonts/DNC57.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DNC57.woff') format('woff'),
    url('../fonts/DNC57.otf') format('truetype'),
    url('../fonts/DNC57.svg#dincond') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform:uppercase; font-family: dincond, Arial, Helvetica, sans-serif;
}
html {
    /*-webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;*/
    overflow-y: scroll;
    overflow-x: hidden;
}
.node-article .field-img {
    float:left;
    margin: 0 20px 10px 0;
}
.success {
    color: #34AB31;
}
.error {
    color: #cb1313;
}
.note-toolbar.btn-toolbar {
    margin-left: 0;
}
input[type="file"] {
    display: inline-block;
    width: auto;
}
.filter-help {
    float: right;
}
.filter-guidelines .tips {
    display:none;
}
.admin-menu .note-editor.fullscreen {
    top: 29px;
}
#cboxTitle {
    font-weight: bold;
    font-size: 1.2em;
    bottom: 0;
}
.form-inline .form-group {
    vertical-align: bottom;
}
a {
    color: #333;
    border-bottom: 1px dotted;
}
a:hover, a:focus {
    color: #3c763d;
    text-decoration: none;
}
.navbar-inverse {
    box-shadow: 0 -2px 0 0 rgba(0,0,0,.3)inset;
}
.navbar-inverse, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active-trail>a.active-trail {
    background-color: #0c8e54;
    background-image: -webkit-linear-gradient(top, #0c8e54 0, #011a18 100%);
    background-image: -o-linear-gradient(top, #0c8e54 0, #011a18 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0c8e54), to(#011a18));
    background-image: linear-gradient(to bottom, #0c8e54 0, #011a18 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd33636', endColorstr='#ad1010', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #3c763d;
}
.navbar-inverse .navbar-nav>li:hover, .navbar-inverse .navbar-nav>.open>a {
    background: #064c06 ;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#32ab32   ),color-stop(100%,#064c06 ));
    background: -webkit-linear-gradient(top,#32ab32    0,#064c06  100%);
    background: linear-gradient(to bottom,#32ab32    0,#064c06  100%);
    box-shadow: 0 -2px 0 0 rgba(0,0,0,.3)inset;
}
.navbar-inverse .navbar-nav>.active>a.active, .navbar-inverse .navbar-nav>.active-trail>a.active-trail {
    color: #FFFB6D;
}
.aicon {
    position: relative;
    margin-left: 20px;
}
.aicon .glyphicon {
    position: absolute;
    left: -20px;
}
.shapka {
    height: 200px;
}

.shapka a{
    color: #fff;
}

.shapka a:hover{
    color: #34AB31;
}
.shapka .logo .red{

    margin-left: -46px;
    margin-top: 60px;
    display: block;
    font-family: dincond,Arial,Helvetica,sans-serif;
    font-size: 2.6em;
    color: #fff;
    /*margin-left: -70px;
    margin-top: 50px;
    display: block;
    font-family: dincond, Arial, Helvetica, sans-serif;
    font-size: 2.6em;
    font-weight: bolder;
    text-shadow: 0 1px 0 #ccc,
    0 2px 0 #c9c9c9,
    0 3px 0 #bbb,
    0 4px 0 #b9b9b9,
    0 5px 0 #aaa,
    0 6px 1px rgba(0,0,0,.1),
    0 0 5px rgba(0,0,0,.1),
    0 1px 3px rgba(0,0,0,.3),
    0 3px 5px rgba(0,0,0,.2),
    0 5px 10px rgba(0,0,0,.25),
    0 10px 10px rgba(0,0,0,.2),
    0 20px 20px rgba(0,0,0,.15);*/


}
.shapka .col-md-6{
    margin: 0;
    padding: 0;
}
.shapka .logo img{
    width: 100px;
}


.shapka .row .logo .row{
    margin-top: 15%;
}
.shapka.slogan {
    position: relative;
    padding-left: 100px;
    padding-top: 5px;
    background: url("mailbox3.png") no-repeat bottom right;
}
.shapka.slogan::after {
    content: '1@ocenka.tl';
    font-family: dincond, Arial, Helvetica, sans-serif;
    font-size: 30px;
    display: block;
    position: absolute;
    right: 130px;
    bottom: 25px;
    cursor: pointer;
}
#page-header {
    background-image: url(/sites/share/head_bag.jpg);
    background-color: #033c37;
    background-repeat: no-repeat;
    background-position: center;

    /* background: #efefef;
     background: -webkit-gradient(linear,left top,right top,color-stop(0%,#e3e3e3),color-stop(50%,#fdfdfd),color-stop(100%,#e3e3e3));
     background: -webkit-linear-gradient(left,#e3e3e3 0,#fdfdfd 50%,#e3e3e3 100%);
     background: linear-gradient(to right,#e3e3e3 0,#fdfdfd 50%,#e3e3e3 100%);
     box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);*/
}

#block-block-3{
    background: rgba(3,60,55,.6);
    color: #fff;
}

footer a{
    color: #fff;
}
footer a:hover{
    color: #5cb85c;
}

footer.footer {
    color: #fff;
    padding-top: 0;
    min-height: 150px;
    background: #033c37 ;
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#033c37 ),color-stop(50%,#033c37 ),color-stop(100%,#033c37 ));
    background: -webkit-linear-gradient(left,#033c37  0,#033c37  50%,#033c37  100%);
    background: linear-gradient(to right,#033c37  0,#033c37  50%,#033c37  100%);
    border-top: 1px solid #033c37 ;
}

.region-footer {
    padding-top: 35px;
}
footer.footer::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #033c37 ;
    margin-top: -3px;
}
#block-block-1 {
    position: relative;
}
.fs-link {
    font-size: 10px;
    position: absolute;
    bottom: -12px;
    right: 0;
}
.navbar-inverse li a, .navbar-inverse li a:hover, .navbar-inverse a:visited {
    border-bottom: none;
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:visited {
    text-transform: uppercase;
    font-family: dincond, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
}
.maping {
    display: none;
}
.slick {
    position: relative;
}
.slick:hover .slick__arrow {
    color: #cb1313;
}
.slick-nav.slick-disabled {
    opacity: 0;
    cursor: auto;
}
.slick__arrow {
    font-size: 2.5em;
    color: #BCBCBC;
}
.slide__content, .slide__content img {
    margin: 0 auto;
    text-align: center;
}
.slick-prev, .slick-next {
    position: absolute;
    line-height: 200px;
    width: 42px;
    top: 0;
    bottom: 0;
    cursor: pointer;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
.slide__content h5 {
    margin: -30px 0 30px 0;
}


.node-status .field-img {
    float: left;
    margin: 0 20px 10px 0;
}

@media (max-width: 480px) {
    #page-header {
        display: none;
    }
}

@media (min-width: 768px) {
    .navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:visited {
        position: relative;
        padding: 0 10px;
        letter-spacing: 1px;
        line-height: 24px;
        border: none;
        vertical-align: middle;
        text-align: center;
        display: table-cell;
        text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    }
    footer .dl-horizontal {
        margin: 0;
    }
}
@media (min-width: 992px) {
    .navbar-inverse {
        height: 80px;
    }
    .navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:visited {
        font-size: 1.8em;
        height: 80px;
    }
    .maping {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100px;
        background-image: url("maping.jpg");
        background-position: center;
    }
    ul.menu>li.last .openinghours {
        display: block;
        position: absolute;
        top: 80px;
        right:0;
        width: 162px;
        height: 0;
        -webkit-transition: height 1s ease;
        -moz-transition: height 1s ease;
        -o-transition: height 1s ease;
        transition: height 1s ease;
    }
    ul.menu>li.last:hover .openinghours {
        height: 210px;
        background: #fff url("grafik.png") no-repeat 0 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    ul.menu.nav.navbar-nav > li, ul.menu.nav.navbar-nav > li > a {
        width: 102px;
    }
    .navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:visited {
        padding: 5px 10px;
        height: 60px;
        font-size: 1.2em;
    }
    .navbar-inverse {
        height: 60px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    ul.menu.nav.navbar-nav>li, ul.menu.nav.navbar-nav>li>a {
        width: 134px;
    }
    /* .shapka .logo {
         font-size: 4em;
     }*/
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:visited {
        font-size: 1.4em;
        letter-spacing: 1px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
}
@media (min-width: 1200px) {
    ul.menu.nav.navbar-nav > li, ul.menu.nav.navbar-nav > li > a {
        width: 162px;
    }
}


.shapka.slogan .flip-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    height: 130px;
}
.flip-container {
    perspective: 500px;
}
.flip-container:hover .flipper, .flip-container.hover .flipper, .flip-container.flip .flipper {
    transform: rotateY(180deg);
}
.flip-container, .flip-container .front1, .flip-container .back {
    width: 90px;
    height: 130px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}
.flip-container .front1, .flip-container .back {
    backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
}
.flip-container .front1 {
    z-index: 2;
}
.flip-container .back {
    transform: rotateY(180deg);
}

/*шапка */
.phone_block-item {
    float: left;
    padding-right: 20px;
    /* margin: 0 19px 21px 0;*/
    border-left: 3px solid #34AB31;
    margin-top: 10px;
}

.phone_number {
    font-size: 12px;
    line-height: 20px;
    font-weight: 800;
    margin-left: -20px;
}

.phone_block_location {
    color: #34ab31;
    line-height: 1px;
    text-align: right;
    margin-bottom: 5px;
}

.btn-green{
    background-color: #299d2a;
    color: #fff;
    margin: 40px 20px 0px 20px;
}

.btn-green:hover{
    background-color: #3c763d;
    color: #fff;
}

#node-37 .doc {
    padding: 10px 40px;
}
#node-37 .doc  img {
    width: 170px;
    padding: 10px;
}
#node-37 .doc  a {
    border-bottom:0px;
}
#node-37 .doc span{
    display: inline-table;
    max-width: 200px;
}

.popup-invoice{
    background-color: #f7f7f7;
    box-shadow: 1px 3px 12px #000;
    padding: 10px;
    width: 300px;
    position: absolute;
    right: 27%;
    bottom: 70%;
    border-radius: 2px;
    display: none;
}

.popup-invoice .popup-item-1 form{
    margin-top: 15px;
}
.popup-invoice .popup-item-1 span{
    font-weight: 600;
}


.popup-invoice:after{
    content: '';
    position: absolute;
    left: 128px;
    top: 100%;
    border-left: 127px solid #1e349c;
    border: 20px solid transparent;
    border-top: 20px solid #f7f7f7;
}
.popup-doc {
    background-color: #f7f7f7;
    box-shadow: 1px 3px 12px #000;
    width: 300px;
    position: absolute;
    right: 2%;
    bottom: 70%;
    border-radius: 2px;
    display: none;
}

.popup-doc ul{
    padding: 15px;
    color: #000;
    list-style: none;
    text-align: left;
    font-size: 18px;
}

.popup-doc ul li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    cursor: pointer;
}

.popup-doc .popup-item-0{
    display: none;
    color: #000;
    padding: 20px;
    height: 100px;
}

.popup-doc .popup-item-1{
    display: none;
}

.popup-doc .text-doc{
    margin-bottom: 15px;
}
.popup-doc .send-mail-doc {
    margin-bottom: 15px;
    cursor: pointer;
}
.popup-doc .send-doc {
    margin-bottom: 10px;
    margin-top: 15px;
    display: none;
}

.popup-doc .glyphicon{
    font-size: 24px;
}

.popup-doc .send-doc .ajax-form-wrapper {
    padding-top: 20px;
}

.popup-doc:after{
    content: '';
    position: absolute;
    left: 128px;
    top: 100%;
    border-left: 127px solid #1e349c;
    border: 20px solid transparent;
    border-top: 20px solid #f7f7f7;
}

#block-block-6{
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/sites/share/prefoot.jpg);
    background-size: cover;
    color: #f7f7f7;
    margin: 0 -100vw;
    padding: 0px 100vw 35px;
    margin-bottom: -45px;
    margin-top: 25px;
}
.maska-bg{
    background: rgba(3,60,55,.6);
    margin: 0 -100vw;
    width: 100%;
    height: 100%;
    position: absolute;
}
.page-service, .page_block_expertiza a {
    border-bottom: none;
}
.page-service .item-material,.page_block_expertiza .item-material {
    width: 100%;
    min-height: 158px;
    position: absolute;
}
.page-service img
{
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 6px;
}
.page-service .item-material:hover , .page_block_expertiza .item-material:hover {
    position: absolute;
    width: 100%;
    min-height: 160px;
    background-image: url(/sites/share/logo_fr.png);
    background-size: 88px 92px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 6px;
    background-color: rgba(51, 51, 51, 0.88);

}
.page-service .front-h2,.page_block_expertiza .front-h2{
    position: absolute;
    bottom: 0px;
    border-radius: 0 0 6px 6px;
    text-align: center;
    width: 100%;
    font-size: 19px;
    background-color: #5cb85c;
    padding: 7px 10px;
    color: white;
    margin: 0px;
}
.page-service .img_main, .page_block_expertiza .img_main{
    position: relative;
    width: 100%;
    min-width: 220px;
    max-width: 300px;
    border-radius: 6px;
    min-height: 160px;
    border: 1px solid #3c763d;

    background-size: 350px 160px;
    background-repeat: no-repeat;
    margin: 10px auto;
}

.page_block_expertiza .img_n0{
    background-image: url(/sites/share/imag3.jpg);
}

.page_block_expertiza .img_n1{
    background-image: url(/sites/share/imag_elektr.jpg);
}
.page_block_expertiza .mg_n2{
    background-image: url(/sites/share/imag4.jpg);
}
.page_block_expertiza .img_n3{
    background-image: url(/sites/share/imag1.jpg);
}
.page_block_expertiza .img_n4{
    background-image: url(/sites/share/imag5.jpg);
}
.page_block_expertiza .img_n5{
    background-image: url(/sites/share/imag2.jpg);
}
.page_block_expertiza .img_n6{
    background-image: url(/sites/share/ekonom.jpg);
}
.page_block_expertiza .img_n7{
    background-image: url(/sites/share/smeta.jpg);
}
.page_block_expertiza .img_n8{
    background-image: url(/sites/share/komp.jpg);
}

.page-node .field-img-ocenka img{ display: none;
}

.top_banner_ipoteka{
    background-image: url(/sites/all/themes/main/css/baner_ipoteka.jpg);
    left: 0px;
    right: 0;
    /* float: right; */
    position: inherit;
    /* margin: 0 -100vw; */
    /* padding: 0px 100vw 0px; */
    background-repeat: no-repeat;
    background-position: top;
    height: 525px;
    margin-left: -15px;
    margin-right: -15px;
}


.banner_ocenka_row {
    background: rgba(255,255,255,0.6);
    color: #fff;
    /* margin: 0px -100vw; */
    /* position: absolute; */
    /* left: 0; */
    /* padding: 0px 100vw 0px; */
    height: 100%;
    position: relative;
}

.banner_ocenka_row .row{
    padding-top: 40px;
    padding-bottom: 20px;
}

.banner_ocenka_row .top__wrap{
    color: #093309;
}

.banner_ocenka_row .top__title{
    color: black;
    font-weight: 590;
    text-transform: inherit;
    font-size: 70px;
}

.banner_ocenka_row .top__description{
    font-weight: 700;
    font-size: 35px;
}

.banner_ocenka_row .top__bottom {
    padding-top: 20px;
}

.banner_ocenka_row .top__bottom div{
    padding: 0;
}

.btn--blue{
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background: #3c763d;
    border: 1px solid #3c763d;
    color: white;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    /* border-radius: 4px; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    max-width: 300px;
    user-select: none;
}
@media (min-width: 480px) {
.btn--blue{
    font-size: 25px;
}

.top_banner_notarios{
    height: 400px;
}

}

@media (max-width: 480px) {
.top_banner_ipoteka{
    height: auto;
}
.banner_ocenka_row {
    height: 400px;
}
}

.page-node-53 .page-header, .page-node-54 .page-header{
    display:none;
}

.page-node-53 .navbar-inverse {
    margin-bottom: 0px;
}

@media (max-width: 480px) {
    .banner_ocenka_row .top__title{
    color: black;
    font-weight: 590;
    text-transform: inherit;
    font-size: 40px;
}

.banner_ocenka_row .top__description{
    font-weight: 700;
    font-size: 20px;
}
}

.banner_ocenka_row .text-center{
    background: white;
    padding: 20px;
    bottom: 0px;
    position: absolute;
    left: 0;
}

.banner-bottom{
    background: white;
    height: 80px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    margin: 0px -100vw;
    padding: 0px 100vw 0px;
}

.col-xs-5th,
.col-sm-5th,
.col-md-5th,
.col-lg-5th {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
 
.col-xs-5th {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-5th {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-5th {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-5th {
    width: 20%;
    float: left;
  }
}

@media (min-width: 768px){
.bank-item{
    width:14.28%;
}
}

.page-node-53 .main-container.container {
    width: auto;
}
@media (min-width: 768px){
img.img-brend {
    width: 100%;
}
}

@media (min-width: 768px){
.page-node-53 .col-sm-12 {
    width: 100%;
    padding: 0;
}}

@media (max-width: 768px){
.banner_ocenka_row .text-center{
    position: inherit;
}}

/******************/

.tab-content>.tab-pane {
    display: block;
    height: 0;
    overflow: hidden;
}

.tab-content>.active {
    height: auto;
}

.side-block {
    border: solid 1px #304e06;
    margin-top: 30px;
    margin-bottom: 40px;
}

.side-block__header {
    background-color: #304e06;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    padding: 10px;
}

.side-block__body {
    font-size: 14px;
}

.side-block_sticky {
    border-top: solid 1px #304e06;
    border-left: solid 1px #304e06;
    border-right: solid 1px #304e06;
    background-color: #fff;
    margin: 0 -1px 0 -1px;
    z-index: 100000;
}

.side-block__row {
    padding: 15px;
    border-bottom: 1px dotted #dedede;
}

.btn--yellow, .btn--yellow:hover {
    background: #c4c4c4;
    color: #262626;
    text-transform: lowercase;
}

.show-consist {
    margin-top: 10px;
}

.show-answer, .show-consist {
    color: #304e06;
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px dashed #304e06;
    position: relative;
    font-weight: 600;
}

.consist__row {
    margin-bottom: 5px;
}

.btn-cheaper {
    margin-top: 10px;
    padding: 0;
    font-size: 13px;
    border: 0;
    font-weight: 600;
    color: #3c763d;
}

.grey_otz {
    color: #3c763d;
    font-weight: 600;
}
span.consist_data {
    font-weight: 600;
}

.show-consist:after {
    position: absolute;
    top: 0;
    right: -15px;
    width: 12px;
    height: 12px;
    content: "\2191";
}

#consist {
    margin-top: 10px;
}

.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

.side-block_sticky .side-block__row:last-child {
    border-bottom: 1px dotted #dedede;
}

.side-block__row:last-child {
    border-bottom: none;
}

.side-block__row {
    padding: 15px;
    border-bottom: 1px dotted #dedede;
}

.btn-sm {
    padding: 10px;
    width: 47%;
    font-size: 14px!important;
    font-weight: 700;
}

.green {
    color: #3c763d;
}

.red {
    color: #eb4656;
}

.prod-rate__stars {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.side-block .prod-rate {
    display: inline-block;
}

.prod-rate__star {
    width: 13px;
    height: 13px;
    margin-right: 5px;
    background-image: url(/sites/all/themes/main/css/img/icon_star-unactive.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.prod-rate__star.active {
    background-image: url(/sites/all/themes/main/css/img/icon_star-active.svg);
}

.side-block__row {
    padding: 15px;
    border-bottom: 1px dotted #dedede;
}

.grey {
    color: #767676;
}
/****/
.main__block {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
}

.main__head {
    margin-bottom: 15px;
    text-transform: inherit;
}

.block_with_ul ul, .main-list {
    padding: 0;
    list-style: none;
}

.block_with_ul ul li, .main-list__item {
    position: relative;
    margin-bottom: 1em;
    padding-left: 40px;
}

.block_with_ul ul li:before, .main-list__item:before {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 5px;
    height: 5px;
    content: '';
    border-radius: 50%;
    background-color: #262626;
}


.main__subtitle {
    margin-bottom: 10px;
}

.side-block__row:last-child {
    border-bottom: none;
}

.docs__line {
    display: block;
    padding: 5px 0;
}

.docs__title {
    font-family: RobotoMedium;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.docs__numb {
    font-family: RobotoMedium;
    font-size: 24px;
    font-weight: 500;
    color: #6ab165;
    margin-right: 10px;
}

.docs__title.content:after {
    position: absolute;
    top: 40%;
    right: 0;
    width: 12px;
    height: 12px;
    content: '';
    background: url(/img/icons/minus.svg) no-repeat center;
}

.docs__title.content.collapsed:after {
    position: absolute;
    top: 40%;
    right: 0;
    width: 12px;
    height: 12px;
    content: '';
    background: url(/img/icons/plus.svg) no-repeat center;
}

.docs__text {
    margin-top: 10px;
}

.collapse {
    display: none;
}

.icon2 {
    border-radius: 50%;
    display: inline-block;
    width: 75px;
    height: 75px;
    text-decoration: none;
}



.icon2.viber {
    background: url(/sites/all/themes/main/css/img/viber.png) no-repeat center;
    background-size: contain;
}

.icon3 {
    border-radius: 50%;
    display: inline-block;
    width: 150px;
    height: 150px;
    text-decoration: none;
    border: none;
}
.icon3.obsh {
    background: url(/sites/all/themes/main/css/img/obs.jpg) no-repeat center;
    background-size: contain;
}
.icon3.doci {
    background: url(/sites/all/themes/main/css/img/docd.jpg) no-repeat center;
    background-size: contain;
}
.icon3.doc {
    background: url(/sites/all/themes/main/css/img/doc.jpg) no-repeat center;
    background-size: contain;
}

.icon3.kosh {
    background: url(/sites/all/themes/main/css/img/kosh.jpg) no-repeat center;
    background-size: contain;
}

 



.icon2.mail {
    background: url(/sites/all/themes/main/css/img/unnamed.png) no-repeat center;
    background-size: contain;
}

.icon2.web {
    background: url(/sites/all/themes/main/css/img/calli.png) no-repeat center;
    background-size: contain;
}

.icon2.call {
    background: url(/sites/all/themes/main/css/img/call.png) no-repeat center;
    background-size: contain;
}

.phone_icon {
    position: relative;
    width: 220px;
    display: inline-block;
    border: 2px solid #3c763d;
    border-radius: 20px;
    padding: 5px 10px 5px 45px;
    margin-bottom: 10px;
    font-weight: 550;
    cursor: pointer;
}

.phone_icon:before {
    background: url(/sites/all/themes/main/css/img/phone-blue.svg) no-repeat center;
    position: absolute;
    left: 10px;
    width: 24px;
    height: 22px;
    content: '';
}

.docs__title.content.collapsed:after {
    position: absolute;
    top: 40%;
    right: 0;
    width: 12px;
    height: 12px;
    content: '';
    background: url(/sites/all/themes/main/css/img/plus.svg) no-repeat center;
}

.docs__title.content:after {
    position: absolute;
    top: 40%;
    right: 0;
    width: 12px;
    height: 12px;
    content: '';
    background: url(/sites/all/themes/main/css/img/minus.svg) no-repeat center;
}

.phone_icon:hover:before {
    background: url(/sites/all/themes/main/css/img/phone-white.svg) no-repeat center;
}

.phone_icon:hover {
    background-color: #3c763d;
    color: #fff;
    text-decoration: none;
}

.top_banner_notarios{
    background-image: url(/sites/all/themes/main/css/banner-notarius.png);
    left: 0px;
    right: 0;
    /* float: right; */
    position: inherit;
    /* margin: 0 -100vw; */
    /* padding: 0px 100vw 0px; */
    background-repeat: no-repeat;
    background-position: top;
    height: 350px;
    margin: 0 -100vw;
    padding: 0px 100vw 0px;
}

.page-node-54 header#navbar {
    margin-bottom:0px;
}

.banner_notarios_row{
    background: none;
}

.notarips-vid-img img{
    max-width: 150px;
    max-height: 100px;
    margin: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

.pricing-nine .table>tbody>tr>td, .pricing-nine .table>thead>tr>th{
       border: 3px solid #ffff;
       text-align: center;
       max-width: 200px;
}

.body-grey{
    background-color: #dcdcdc;
    border-radius: 3px;
    padding: 20px;
}

.body-yellow{
     background-color: #f3e7cc;
    border-radius: 3px;
    padding: 20px;
}

.tab-grey{
        background-color: #dcdcdc;
}

.tab-blue{
        background-color: #b7cded;
}

.tab-orj{
        background-color: #f3e7cc;
}
.text-doc{
    color: #3c763d;
    font-weight: 600;
    font-size: 14px;
    margin-top: 25px;
    max-width: 122px;
    text-align: initial;
}

.tab_doc, .width-perticular {
    text-align: inherit !important;
}



.pricingdiv .tab-predm li{
        list-style-type: none;
        text-align:center;
}

@media (max-width: 480px){
.banner_notarios_row .top__description {
    font-weight: 700;
    font-size: 15px;
}}

@media (max-width: 980px){
.banner_notarios_row .top__title {
    color: black;
    font-weight: 590;
    text-transform: inherit;
    font-size: 30px;
}
    .top_banner_notarios{
        margin: 0 -15px;
        padding:0;
    }
    
}

@media (min-width: 480px) {

.top_banner_notarios{
    height: 400px;
}



.top_banner_notarios .top__description {
    font-size: 30px;
}
.page-node-54 h2 {text-transform: initial;}
}


.pricingdiv{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-family: 'Source Sans Pro', Arial, sans-serif;
}

.pricingdiv ul.theplan{
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 32%; /* width of each table */
  margin-right: 10px; /* spacing between tables */
  margin-bottom: 1em;
  transition: all .5s;
}

.pricingdiv ul.theplan:hover{ /* when mouse hover over pricing table */
 /* transform: scale(1.05);
  transition: all .5s;
  z-index: 100;
  box-shadow: 0 0 10px gray;*/
}

.pricingdiv ul.theplan li{
  margin: 2px 0px;
  position: relative;
}

.pricingdiv ul.theplan li.title{
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
  text-transform: uppercase;
 position: relative;
    height: 100px;
    margin-bottom: 10px;
}


.pricingdiv ul.theplan:last-of-type{ /* remove right margin in very last table */
  margin-right: 0;
}

/*very last LI within each pricing UL */
.pricingdiv ul.theplan li:last-of-type{
 
  margin-top: auto; /*align last LI (price botton li) to the very bottom of UL */
}  

.pricingdiv a.pricebutton{
  background: white;
  text-decoration: none;
  padding: 10px;
  display: inline-block;
  margin: 10px auto;
  border-radius: 5px;
  color: navy;
  text-transform: uppercase;
}

@media only screen and (max-width: 500px) {
  .pricingdiv ul.theplan{
    border-radius: 0;
    width: 100%;
    margin-right: 0;
  }

  .pricingdiv ul.theplan:hover{
    transform: none;
    box-shadow: none;
  }

  .pricingdiv a.pricebutton{
    display: block;
  }
}

.tab-title, .tab-price{
    text-align: center;
    padding: 10px;
    font-weight: 600;
}

.pricingdiv .tab-predm ul{
        padding:10px;
}

.tab_doc ol{
           padding: 15px 40px;
}
.tab_doc {
    min-height: 150px;
}
.pricingdiv .tab-predm li,  .tab_doc li{
       margin: 0px!important;
}
.tab-predm {
    min-height: 130px;
}

.adress-kont{
        padding: 8px 0;
            font-size: 14px;
    font-weight: 550;
    
}

@media (min-width: 768px){
.page-node-54  #block-block-16  .dl-horizontal dd {
     margin-left: 0; 
}}

@media (min-width: 768px){
.page-node-53 .tab-pane .dl-horizontal dd {
     margin-left: 0; 
}}

span.sity-contact {
    font-size: 20px;
    font-weight: 600;
}
span.sity-contact-addres {
    font-size: 20px;
}

@media (min-width: 768px){
.kontakt-flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: 'Source Sans Pro',Arial,sans-serif;
}
.kontakt-flex .dl-horizontal{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 50%;
    margin-bottom: 1em;
    transition: all .5s;
}
.kontakt-flex .marg-auto{
    margin-top: auto!important;
}
}